type: theme
base theme: olivero
name: 'Webform Olivero test'
description: 'Support theme for webform Olivero integration testing.'
package: 'Testing'

# Information added by Drupal.org packaging script on 2026-01-15
version: '6.3.0-beta7'
project: 'webform'
datestamp: 1768489827
